[WXMedia]
Notify="WXMedia.dll Param Config"
[SupportDXGI]
Notify="Win8/Win10 Support DXGI Capture"
[Support F]
value=1
[SoundDelay]
Notify="If System Sound Delay With Videoļ¼?Change Value=1"
value=0
[SupportD3DX]
Notify="Support D3DX Video Render"
value=1
[SupportD3D]
Notify="Support D3D Video Render"
value=1
[Audio_MicVolume]
Notify0="Micphone Volume"
Notify1="Default is 100"
value=100
[Audio_SystemVolume]
Notify0="SystemSound Volume"
Notify1="Default is 100"
value=100
[Audio_SampleRate]
Notify0="Force Audio Capture SampleRate"
Notify1="Defalut is 44100Hz"
value=0
[Audio_Channel]
Notify0="Force Audio Capture Channels"
Notify1="Default is 2Ch"
value=0
[Audio_Bitrate]
Notify0="Force Audi Capture Bitrate"
Notify1="Defaule is 128KBps"
value=0
[Support_QSV_Encoder]
Notify="Support QSV Encoder"
value=1
[Support_AMF_Encoder]
Notify="Support AMF Encoder"
value=0
[Support_NVENC_Encoder]
Notify="Support NVENC Encdoer"
value=0
[Video_CFR_Mode]
Notify0="Video CFR Mode"
Notify1="0 is Emtpy Packet"
Notify2="1 is Insert Same Frame"
value=0
[X264_AntiAliasing]
Notify0="AntiAliasing,Default is 0"
Notify1="WMP Not Support"
Notify2="Need VLC ..."
value=0
[X264_Qp]
Notify0="X264 Auto Bitrate Quality"
Notify1="Value 10-51
[X264_FastQp]
Notify="Fast Quality Value is 33"
value=33
[X264_NormalQp]
Notify="Normal Quality Value is 26"
value=26
[X264_BestQp]
Notify="Best Quality is 21"
value=21
[X264_Preset]
Notify="X264 Codec Preset 
Notify0="0=ultrafast"
Notify1="1=superfast  Dafault Value"
Notify2="2=veryfast"
Notify3="3=faster"
Notify4="4=fast"
Notify5="5=medium"
value=1
[X264_Profile]
Notify="X264 Profile"
Notify0="Default is 0, use ffmepg default"
Notify1="1=Baseline , Fast"
Notify2="2=Main "
Notify3="3 High Best and Slow"
value=0
[GameBlackList]
value=1
Notify=" Add BalckList As No=exeName "
0=Video Edit Pro
1=VideoEditPro
2=Bee Cut
3=BeeCut
4=APOWERMIRROR
5=APOWEREDIT
6=APOWERREC
7=DEVENV
8=QQ
9=WangxuTechOA
10=explorer
11=steam
12=wmplay
13=winstore.app
14=GameLoader
15=TPHelper
16=TP2Helper
17=TP3Helper
18=Helper32
19=Helper64
20=tgp_daemon
21=tgp_launcher
22=tgp_reporter
23=tgp_render
24=tgp_browser
25=tgp_minibrowser
26=bugreport
27=BsSndRpt
28=screencapture
29=APOWER
30=DAEMON
31=REPORT
32=360AP
33=QQMusic
34=360se
35=pallas
36=360DesktopLite64
37=ComputerZTray
38=YY
39=yyexternal
40=wegame
41=seafile-applet
42=dwm
43=ScriptedSandbox64
44=steam
45=battle.net
46=galaxyclient
47=skype
48=uplay
49=origin
50=taskmgr
51=systemsettings
52=applicationframehost
53=cmd
54=dbgview
55=GameLoader
56=Helper32
57=Helper64
58=shellexperiencehost
59=searchui
60=firefox
61=DingTalk
62=notepad
63=notepad2
64=notepad++
65=QQEIM
66=chrome
67=DesktopMgr64
